### Constructor

# EvinceDocument FormFieldChoice new

#### Declaration [src]

    EvFormField*
    ev_form_field_choice_new (
      gint id,
      EvFormFieldChoiceType type
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `gint`

  No description available.

`type`

  Type: `EvFormFieldChoiceType`

  No description available.

#### Return value

Type: `EvFormField`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.